I am trying to install pyxplot on Mac OS X 10.7.4.  I have installed all recommended macport packages recommended here:

http://pyxplot.org.uk/0.8/doc/html/sect0007.html

but when I ./configure, i get:

rdominguez5359:pyxplot-0.8.4 racheledominguez$ ./configure
Checking for latex             …………. YES
Checking for ImageMagick convert………… YES
Checking for sed               …………. YES
Checking for gunzip            …………. YES
Checking for wget              …………. YES
Checking for ghostscript       …………. YES
Checking for ghostview         …………. YES (gv, double hyphen options)
Checking for ggv               …………. YES (ggv, don't forget to set "watch file" in the viewer preferences!)
Checking for GNU make          …………. YES (make)
Checking for gcc               …………. YES
Checking for libreadline-dev   …………. YES
Checking for libcfitsio-dev    …………. NO
Checking for libgsl0-dev       …………. YES
Checking version of libgsl0-dev ………… YES
Checking for libfftw3-dev      …………. NO
Checking for libfftw2-dev      …………. NO
ERROR: Header files for required library 'libfftw' could not be found.

Here is my path:

rdominguez5359:pyxplot-0.8.4 racheledominguez$ echo $PATH
/opt/local/bin:/opt/local/sbin:/opt/local/bin:/opt/local/sbin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11/bin:/usr/texbin

So it seems I may need to point it towards the /lib directory too.  So I tried

env CPPFLAGS="-I/opt/local/include" LDFLAGS="-L/opt/local/lib" ./configure

and I get the same output.

Any help would be greatly appreciated!  I'm a noob and have been working on this all day!

Thanks!